Error
A valid request URL is required to generate request examples{
"insertLotsOne": {
"article": {
"code": "<string>",
"id": 123,
"name": "<string>"
},
"available": "<unknown>",
"id": 123,
"location": {
"id": 123,
"name": "<string>"
},
"lot": "<string>",
"total": "<unknown>"
}
}Stock
Create a lot
Creates a lot.
POST
/
stock
/
lots
Error
A valid request URL is required to generate request examples{
"insertLotsOne": {
"article": {
"code": "<string>",
"id": 123,
"name": "<string>"
},
"available": "<unknown>",
"id": 123,
"location": {
"id": 123,
"name": "<string>"
},
"lot": "<string>",
"total": "<unknown>"
}
}Creates a lot.
Request body
{
"articleId": 11,
"locationId": 2,
"name": "LOT-2026-0044"
}
Headers
API token from your Bonx space.
Query Parameters
"articleId" is required (enter it either in parameters or request body)
"locationId" is required (enter it either in parameters or request body)
Body
application/json
Query parameters can also be provided in the request body as a JSON object
Response
200 - application/json
Response
Show child attributes
Show child attributes
Was this page helpful?